@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:ital,wght@1,300;1,400&family=Arsenal&family=Square+Peg&display=swap');
:root {
  --c_1: #FFB5F9;  /* colo de titulos y fecha */
  --c_1cc: #FFB5F9cc;
  --c_1dd: #FFB5F9dd;
  --c_1_2: #FFB5F933; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #ffffff;   /* color de textos */
  --c_2cc: #ffffffcc;
  --c_2dd: #ffffffdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los textos del bloques*/
  --c_bloques2: #ffffff;

  --c_ConfirmarB: #FFB5F9aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #FFB5F988;
  --c_RechazarB: #FFB5F966;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #FFB5F944;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #FFB5F9;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #FFB5F9;
  
  --f_FF1: 'Alegreya Sans', sans-serif;
  --f_FFEspecial: 'Square Peg', cursive;
  --f_FFRegular: 'Arsenal', sans-serif;
  
  --f_F1: 300 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 italic 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 5rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 3rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 24rem !important;
  line-height: 27rem !important;

  background: rgb(255,181,249);
  background: radial-gradient(circle, rgba(255,181,249,1) 15%, rgba(221,156,215,1) 61%);
  filter: drop-shadow(3px 3px 3px #00000066);

  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{

  background: rgb(255,181,249);
  background: radial-gradient(circle, rgba(255,181,249,1) 15%, rgba(221,156,215,1) 61%);
  filter: drop-shadow(3px 3px 3px #00000066);
  
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

.lugarColumnaI
{
  width:28%;
}
.lugarColumnaD
{
  width:68%;
}


@media only screen and (max-width: 600px)
{
  html{ background-position: top !important; }
  .headerDinamico_Ti{  font-size: 22rem !important; }
  .headerDinamico_Te{ font-size: 8rem !important; }
  .fecha_Fe{ font-size: 10rem !important; }
}